MONGOC_STREAM_SOCKET_T(3)

NAME
mongoc_stream_socket_t - mongoc_stream_socket_t

SYNOPSIS

        typedef struct _mongoc_stream_socket_t mongoc_stream_socket_t

mongoc_stream_socket_t should be considered a subclass of mongoc_stream_t that works upon socket streams.

AUTHOR
MongoDB, Inc

COPYRIGHT
2018, MongoDB, Inc